Subject: Ticket Assigned - Delivery date change / 9563746208
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 10:58:01 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery date change / 9563746208 Madiha                    Hi           02:41 PM, 01st Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:41 PM, 01st Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:41 PM, 01st Apr                     Madiha                             02:41 PM, 01st Apr                     Madiha                    I have to change the delivery time for my pillows to Wednesday           02:41 PM, 01st Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            02:42 PM, 01st Apr                   Ahmed                   We have checked and we would like to inform you that we can not hold the items with the delivery team more than 4 days and we are sorry for this.           02:47 PM, 01st Apr                     Madiha                    Can you deliver it on Tuesday then           02:49 PM, 01st Apr                     Madiha                    As I am not in my apartment before that           02:49 PM, 01st Apr                     Madiha                    I asked earlier here and the is why I placed the order           02:49 PM, 01st Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           02:57 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4109505